# :concurrency: 25
# :pidfile: /home/superuser/Application/production/sxrestaurant/tmp/pids/sidekiq.pid
# :logfile: /home/superuser/Application/production/sxrestaurant/log/sidekiq.log
# :queues:
#   - default
#   - [high_priority, 2]
# :demon: true

---
:concurrency: 25
:pidfile: ./tmp/pids/sidekiq.pid
:logfile: ./log/sidekiq.log
:queues:
  - default
  - [high_priority, 2]
:demon: true

